<div class="col-12 container">
  <div class="card">
    <div class="card-body">
      <div class="row">
        <div class="mb-4 row col-12">
          <div class="col-sm-6 col-md-8">
            <h4 class="card-title col-12 text-primary">Informe</h4>
            <h6 class="card-subtitle col-12">
              Gerencia de Deteccion y Analisis de Riesgos
            </h6>
          </div>
          <div class="col-sm-6 col-md-4">
            <h5>Progreso:</h5>
            <div class="progress">
              <div
                class="progress-bar bg-success"
                role="progressbar"
                style="width: 25%;"
                aria-valuenow="25"
                aria-valuemin="0"
                aria-valuemax="100"
              ></div>
            </div>
          </div>
        </div>
        <form class="row container" (ngSubmit)="envio()">
          <div class="col-12">
            <h3>{{ mensaje }}</h3>
          </div>
          <div class="mt-2 col-sm-12 col-md-6">
            <div class="card">
              <div class="card-body">
                <div class="form-group row">
                  <div class="col-6">
                    <label for="exampleInputEmail1">Sake :</label>
                    <input
                      type="text"
                      class="form-control"
                      id="exampleInputEmail1"
                      aria-describedby="emailHelp"
                      [(ngModel)]="form.sake"
                      name="sake"
                    />
                  </div>
                  <div class="col-6">
                    <label for="exampleInputPassword1">Fechas :</label>
                    <div class="form-group sandbox-container">
                      <input
                        type="date"
                        class="form-control"
                        [(ngModel)]="form.fecha"
                        name="fecha"
                        autocomplete="off"
                      />
                    </div>
                  </div>
                </div>

                <div class="form-group">
                  <label for="exampleInputPassword1">Tipo caso :</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.tipo"
                    name="tipo"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Cliente :</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.nombre"
                    name="nombre"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">CI/RIF/Pasaporte :</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.ci_rif_pasaporte"
                    name="ci_rif_pasaporte"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Numero de cuenta :</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.numero_cuenta"
                    name="numero_cuenta"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Monto :</label>
                  <input
                    type="number"
                    class="form-control"
                    id="exampleInputPassword1"
                    [(ngModel)]="form.monto"
                    name="monto"
                  />
                </div>
              </div>
            </div>
          </div>
          <div class="mt-2 col-sm-12 col-md-6 row">
            <div class="card col-12">
              <div class="card-body">
                <form>
                  <div class="form-check form-check-inline">
                    <input
                      class="form-check-input"
                      type="radio"
                      name="inlineRadioOptions"
                      id="inlineRadio1"
                      value="option1"
                      [(ngModel)]="form.itemRadius"
                      name="itemRadius"
                    />
                    <label class="form-check-label" for="inlineRadio1"
                      >Item 1</label
                    >
                  </div>
                  <div class="form-check form-check-inline">
                    <input
                      class="form-check-input"
                      type="radio"
                      name="inlineRadioOptions"
                      id="inlineRadio2"
                      value="option2"
                      [(ngModel)]="form.itemRadius"
                      name="itemRadius"
                    />
                    <label class="form-check-label" for="inlineRadio2"
                      >Item 2</label
                    >
                  </div>
                  <div class="form-check form-check-inline">
                    <input
                      class="form-check-input"
                      type="radio"
                      name="inlineRadioOptions"
                      id="inlineRadio3"
                      value="option3"
                      [(ngModel)]="form.itemRadius"
                      name="itemRadius"
                    />
                    <label class="form-check-label" for="inlineRadio3"
                      >Item 3</label
                    >
                  </div>
                </form>
              </div>
            </div>
            <div class="card col-12">
              <div class="card-body">
                <form class="row">
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="1"
                      (click)="itemCheck('Item 1')"
                    />
                    <label class="form-check-label" for="1">
                      Item 1
                    </label>
                  </div>
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="2"
                      (click)="itemCheck('Item 2')"
                    />
                    <label class="form-check-label" for="2">
                      Item 2
                    </label>
                  </div>
                  <div class="form-check col-4">
                    <input
                      class="form-check-input"
                      type="checkbox"
                      id="3"
                      (click)="itemCheck('Item 3')"
                    />
                    <label class="form-check-label" for="3">
                      Item 3
                    </label>
                  </div>
                </form>
              </div>
            </div>
            <div class="card col-12">
              <div class="card-body">
                <div class="col-12">
                  <h4 class="mb-3">Es competente</h4>
                  <div class="form-check form-check-inline">
                    <input
                      class="form-check-input"
                      type="radio"
                      id="si"
                      value="si"
                      [(ngModel)]="form.competencia"
                      name="competencia"
                    />
                    <label class="form-check-label" for="si">Si</label>
                  </div>
                  <div class="form-check form-check-inline">
                    <input
                      class="form-check-input"
                      type="radio"
                      id="no"
                      value="no"
                      [(ngModel)]="form.competencia"
                      name="competencia"
                    />
                    <label class="form-check-label" for="no">No</label>
                  </div>
                </div>
                <button type="submit" class="btn btn-success mt-5 col-12">
                  Enviar
                </button>
                <button type="submit" class="btn btn-primary mt-5 col-12">
                  Guardar
                </button>
              </div>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
